dateApplied: '2026-01-21 16:01:05'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1769028772
        to: 1769029265
  -
    message: 'Update email settings.'
    changed:
      email.fromEmail:
        from: info@site.completecaremgmt.com
        to: site@mycompletecare.com
      email.transportSettings.messageStream:
        from: null
        to: ''
